RubyGems.org

confparser

0.0.2.1

parses configuration files compatable with Python's ConfigParser, gitconfig, etc

installgem install confparser
Authors

shura

8,831 total downloads 3,252 for this version
Owners

E85dca98788a0d1e58aa80fb5dcfe9d1

Gemfile
gem 'confparser', '~> 0.0.2.1'
Versions
  1. 0.0.2.1 September 12, 2011 (4.5 KB)
  2. 0.0.2 September 12, 2011 (4.5 KB)
  3. 0.0.1.3 August 4, 2011 (4 KB)
  4. 0.0.1.2 August 4, 2011 (4 KB)
  5. 0.0.1.1 August 4, 2011 (4 KB)
Show all versions (6 total)